node-statuses_1.5.0-3_all.deb


Advertisement

Description

node-statuses - HTTP status utility

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename node-statuses_1.5.0-3_all.deb
Package name node-statuses
Package version 1.5.0
Package release 3
Package architecture all
Package type deb
Category universe/web
Homepage https://github.com/jshttp/statuses
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 5.56 KB
Installed size 25.00 KB
statuses is a HTTP status utility built for node which provides
appropriate code for valid HTTP codes in Integer or valid HTTP
codes in String and throws error for invalid codes.
Node.js is an event-based server-side JavaScript engine.

Alternatives

Package Version Architecture Repository
node-statuses_1.5.0-3_all.deb 1.5.0 all Ubuntu Universe
node-statuses - - -

Requires

Name Value
nodejs -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package node-statuses_1.5.0-3_all.deb
Source Package node-statuses

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install node-statuses deb package:
    # sudo apt-get install node-statuses

Files

Path
/usr/lib/nodejs/statuses/codes.json
/usr/lib/nodejs/statuses/index.js
/usr/lib/nodejs/statuses/package.json
/usr/share/doc/node-statuses/HISTORY.md.gz
/usr/share/doc/node-statuses/README.md
/usr/share/doc/node-statuses/changelog.Debian.gz
/usr/share/doc/node-statuses/copyright

Changelog

2018-06-20 - Bastien Roucariès <rouca@debian.org>
node-statuses (1.5.0-3) unstable; urgency=medium
* Team upload
* Improve CI
2018-06-19 - Bastien Roucariès <rouca@debian.org>
node-statuses (1.5.0-2) unstable; urgency=medium
* Team upload
* Build depends on nodejs (>= 6)
2018-06-19 - Bastien Roucariès <rouca@debian.org>
node-statuses (1.5.0-1) unstable; urgency=medium
* Team upload
* New upstream version
* Move to salsa
* Bump policy
* Rebuild from sources json files
2017-09-02 - Kartik Kulkarni <kartik.koolks@gmail.com>
node-statuses (1.3.1-1) unstable; urgency=low
* Initial release (Closes: #874044)

See Also

Package Description
node-step_0.0.5+20111229-1_all.deb simple control-flow library for Node
node-stream-array_1.1.2-1_all.deb Pipe an Array through Node.js streams
node-stream-assert_2.0.3-1_all.deb Assertion library for streams
node-stream-browserify_2.0.2-1_all.deb stream module from Node.js for browsers
node-stream-combiner2_1.1.1-2_all.deb combine stream using stream3 Node.js API
node-stream-consume_0.1.0-1_all.deb consume a stream to ensure it keeps flowing
node-stream-each_1.2.2-2_all.deb Iterate all the data in a stream
node-stream-http_2.8.3+dfsg-1_all.deb streaming http in browser context
node-stream-iterate_1.2.0-4_all.deb Iterate through the values in a stream
node-stream-shift_1.0.0-1_all.deb returns the next buffer/object in a stream's readable queue
node-stream-splicer_2.0.0-4_all.deb streaming pipeline with a mutable configuration
node-streamtest_1.2.2-1_all.deb Streams test library
node-strict-uri-encode_2.0.0-1_all.deb stricter URI encode adhering to RFC 3986
node-string-decoder_1.2.0-1_all.deb string_decoder module from Node core for browsers
node-string-width_2.1.1-1_all.deb Get the visual width of a string
Advertisement
Advertisement